@font-face {
  font-family: 'BebasNeue';
  src: url(../font/BebasNeue/BebasNeue-Regular.ttf);
}
body {
  background-color: #ffffff; color: #222
}
.package_header {
  --header-background: #fff; --header-border-bottom: transparent 1px solid; --header-anchor-color: #222; --header-anchor-hover-color: #c02125; --header-border-top: transparent 2px solid; --header-anchor-font-size: 16px; --header-anchor-font-weight: normal; --header-sticky-background: #fff; --header-sticky-anchor-color: #222; --header-navicon-color: #222; --header-mobile-mainmenu-background: rgba(255, 255, 255, 0.95); --header-mobile-anchor-color: #222; --header-mobile-menu-li-border-bottom: rgba(0, 0, 0, 0.1) 1px solid
}
.package_header div.right {
  display: none; padding-right: var(--page-gap); align-items: center
}
.package_header div.right span.icon {
  padding-right: 1rem
}
.package_header div.right span.icon jtbc-svg {
  width: 30px; height: 30px; --fore-color: #222
}
.package_header div.right u {
  text-decoration: none; font-size: 1.6rem; color: #222
}
.package_header div.right.slotted {
  display: flex
}
.package_container[bg=news]::part(container-box) {
  border-top: #eee 1px solid
}
.package_footer {
  width: 100%; position: relative; z-index: 200; --footer-background: transparent; --footer-font-color: #222; --footer-copyright-font-color: #999; --footer-mobile-card-border: 0px; --footer-media-icon-border: rgba(0, 0, 0, 0.3) 1px solid; --footer-media-icon-color: #222; --footer-media-qrocde-triangle-color: #222
}
.package_footer::part(container) {
  background: url(../images/bg.footer.png) #ffffff center center no-repeat; background-size: contain
}
.package_footer::part(bottom-box) {
  border-top: #d1d1d1 1px solid
}
.package_footer::part(logo),
.package_footer::part(content) {
  display: none
}
.package_section {
  width: 100%; padding-bottom: var(--page-gap)
}
.package_section h3 {
  position: relative
}
.package_section h3 span {
  display: block; font-size: 3.6rem; padding-top: 1rem; padding-bottom: 3rem; line-height: 120%; color: #222222; font-weight: normal; text-align: center; position: relative; z-index: 200
}
.package_section h3::before {
  content: ''; display: block; width: 11rem; height: 2rem; background-color: #c02125; mask-image: url(../images/zigzag.svg); mask-size: 2rem; mask-repeat: repeat-x; transform: translate(-50%, 0px); position: absolute; bottom: 0px; left: 50%; z-index: 300
}
.package_more {
  width: 100%; padding-top: var(--page-gap); text-align: center
}
.package_more a {
  display: inline-block; padding: calc(var(--page-gap) / 2) var(--page-gap); background: #fff; border: #222 1px solid; color: #222; transition: all 0.3s ease
}
.package_more a:hover {
  background: #222; color: #fff
}
.package_links {
  width: 100%; display: flex; justify-content: space-between; padding-top: calc(var(--page-gap) * 1.5)
}
.package_links dl dt {
  font-size: 1.6rem; padding-bottom: 1rem; font-weight: normal
}
.package_links dl a {
  font-size: 1.4rem; color: #c02125; display: inline-block; padding-bottom: 2px; border-bottom: transparent 1px solid
}
.package_links dl a:hover {
  border-color: #c02125
}
.package_links dl dd:empty::after {
  content: attr(empty); color: #999999
}
.package_links dl:last-child dt,
.package_links dl:last-child dd {
  text-align: right
}
.package_main {
  width: 100%; padding: var(--page-gap) 0px calc(var(--page-gap) * 2) 0px; display: none
}
.package_main.slotted {
  display: block
}
.package_work_main {
  width: 100%; padding-top: var(--page-gap)
}
.package_work_main jtbc-fader.items {
  width: 100%; display: grid; gap: var(--page-gap); grid-template-columns: repeat(3, 1fr)
}
.package_work_main jtbc-fader.items div.item {
  transform: translate(0px, var(--page-gap)); opacity: 0; transition: all .6s ease
}
.package_work_main jtbc-fader.items div.item p[type=image] img {
  width: 100%; display: block
}
.package_work_main jtbc-fader.items div.item p[type=title] {
  width: 100%; padding-top: calc(var(--page-gap) / 2); text-align: center
}
.package_work_main jtbc-fader.items div.item p[type=title] a {
  font-size: 1.6rem; line-height: 160%; color: #404040
}
.package_work_main jtbc-fader.items div.item p[type=subtitle] {
  font-size: 1.4rem; line-height: 160%; color: #999; text-align: center
}
.package_work_main jtbc-fader.items div.item[fade=in] {
  transform: translate(0px, 0px); opacity: 1
}
.package_work_main div.main {
  width: 100%; display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between
}
.package_work_main div.main div.service {
  width: calc(25% - var(--page-gap)); font-size: 1.4rem; color: #999; line-height: 200%
}
.package_work_main div.main div.text {
  width: 75%; font-size: 1.4rem; color: #222; line-height: 200%
}
.package_work_main div.content {
  width: 100%; padding-top: var(--page-gap)
}
.package_work_main div.content div.image {
  width: 100%; padding-bottom: calc(var(--page-gap) * 1)
}
.package_work_main div.content div.image img {
  width: 100%; display: block
}
.package_work_main div.content div.video {
  width: 100%; padding-bottom: calc(var(--page-gap) * 1)
}
.package_work_main div.content div.video video {
  width: 100%; display: block
}
.package_work_main div.content div.text {
  width: 80%; margin: auto; padding-bottom: calc(var(--page-gap) * 1); font-size: 1.4rem; color: #222; line-height: 200%
}
.package_about_main div.brief {
  width: 100%; box-sizing: border-box; display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between
}
.package_about_main div.brief div.image {
  width: calc(50% - calc(var(--page-gap) * 2))
}
.package_about_main div.brief div.image img {
  display: block; width: 100%
}
.package_about_main div.brief div.text {
  width: 50%
}
.package_about_main div.brief div.text div.content {
  padding: 0px
}
.package_service_main div.items {
  width: 100%; display: grid; gap: var(--page-gap); grid-template-columns: repeat(3, 1fr)
}
.package_service_main div.items div.item div.icon {
  width: 100%; padding: var(--page-gap) 0px; text-align: center
}
.package_service_main div.items div.item div.icon jtbc-svg {
  width: 60px; height: 60px; --fore-color: #c02125
}
.package_service_main div.items div.item div.title {
  width: 100%; padding-bottom: var(--page-gap); text-align: center; font-size: 2.4rem; line-height: 160%; color: #404040
}
.package_service_main div.items div.item div.intro {
  width: 70%; margin: auto; padding-bottom: var(--page-gap); font-size: 1.4rem; line-height: 160%; color: #999; text-align: left
}
.package_service_main div.items div.item div.service {
  width: 70%; margin: auto
}
.package_service_main div.items div.item div.service ul {
  list-style: disc; padding-left: 2rem
}
.package_service_main div.items div.item div.service ul li {
  font-size: 1.4rem; line-height: 200%; color: #404040
}
.package_team_main div.items {
  width: 100%; display: grid; grid-template-columns: 1fr 1fr 1fr; grid-gap: var(--page-gap)
}
.package_team_main div.items div.item {
  width: 100%; box-sizing: border-box
}
.package_team_main div.items div.item div.image img {
  display: block; width: 100%
}
.package_team_main div.items div.item div.text {
  width: 100%; box-sizing: border-box
}
.package_team_main div.items div.item div.text p.title {
  padding: var(--page-gap) 0px; font-size: 2.4rem; line-height: 120%; border-bottom: #d1d1d1 1px dashed
}
.package_team_main div.items div.item div.text p.title a {
  display: inline-block; padding-bottom: 0.4rem; color: #222; border-bottom: transparent 1px dashed; transition: all 0.3s ease
}
.package_team_main div.items div.item div.text p.title a:hover {
  color: #222; border-color: #222
}
.package_team_main div.items div.item div.text p.title em {
  display: inline-block; font-style: normal; font-size: 1.4rem; padding-left: 1rem; color: #999999
}
.package_team_main div.items div.item div.text p.intro {
  padding: var(--page-gap) 0px; font-size: 1.2rem; line-height: 160%; color: #999999
}
.package_team_main div.info div.image {
  width: 100%; display: flex; align-items: center; justify-content: center
}
.package_team_main div.info div.image img {
  display: block; max-width: 100%
}
.package_team_main div.info div.content {
  width: 75%; margin: auto; padding-top: var(--page-gap)
}
.package_news_main div.items {
  width: 100%; display: grid; grid-template-columns: 1fr; gap: var(--page-gap)
}
.package_news_main div.items div.item {
  width: 100%; box-sizing: border-box; padding: var(--page-gap); display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; border-bottom: #eee 1px solid
}
.package_news_main div.items div.item div.date {
  width: 180px
}
.package_news_main div.items div.item div.date span {
  display: block; font-family: 'BebasNeue'; font-size: 5.2rem; line-height: 120%; color: #c02125; text-align: center
}
.package_news_main div.items div.item div.date em {
  display: block; font-style: normal; font-family: 'BebasNeue'; font-size: 2.4rem; line-height: 160%; color: #222; text-align: center
}
.package_news_main div.items div.item div.date u {
  text-decoration: none; font-family: 'BebasNeue'; display: none; color: #222
}
.package_news_main div.items div.item div.image {
  width: 320px
}
.package_news_main div.items div.item div.image img {
  display: block; width: 100%
}
.package_news_main div.items div.item div.image + div.text {
  padding-left: var(--page-gap)
}
.package_news_main div.items div.item div.text {
  flex: 1; box-sizing: border-box
}
.package_news_main div.items div.item div.text p.title {
  width: 100%; padding-bottom: calc(var(--page-gap) / 2)
}
.package_news_main div.items div.item div.text p.title a {
  display: inline-block; font-size: 1.6rem; color: #222; line-height: 160%; border-bottom: transparent 1px dashed; transition: all 0.3s ease
}
.package_news_main div.items div.item div.text p.title a:hover {
  color: #222; border-color: #222
}
.package_news_main div.items div.item div.text p.summary {
  font-size: 1.4rem; color: #999; line-height: 160%
}
.package_news_main div.items div.item:last-of-type {
  border-bottom: 0px
}
.package_contactus_main div.items {
  width: 100%; padding-bottom: calc(var(--page-gap) * 2); display: grid; grid-template-columns: 1fr 1fr 1fr; gap: var(--page-gap)
}
.package_contactus_main div.items div.item {
  width: 100%; box-sizing: border-box; padding: calc(var(--page-gap) * 2); background: transparent; border: #d1d1d1 1px solid
}
.package_contactus_main div.items div.item div.icon {
  text-align: center
}
.package_contactus_main div.items div.item div.icon jtbc-svg {
  width: 50px; height: 50px; --fore-color: #222222
}
.package_contactus_main div.items div.item div.title {
  font-size: 2.4rem; font-weight: bold; color: #222222; line-height: 160%; padding: calc(var(--page-gap) * 1) 0px; text-align: center
}
.package_contactus_main div.items div.item div.subtitle {
  font-size: 1.6rem; color: #999999; line-height: 160%; text-align: center
}
.package_contactus_main div.items div.item div.subtitle a {
  font-size: 1.6rem; color: #999999; line-height: 160%; transition: all 0.3s ease
}
.package_contactus_main div.items div.item div.subtitle a:hover {
  color: #c02125
}
.package_contactus_main div.contact {
  width: 100%; box-sizing: border-box; display: grid; grid-template-columns: 1fr 1fr; background: #ffffff; border: #d1d1d1 1px solid
}
.package_contactus_main div.contact div.form {
  width: 100%; box-sizing: border-box; padding: calc(var(--page-gap) * 2)
}
.package_contactus_main div.contact div.form div.tip {
  font-size: 1.4rem; color: #999999; padding: calc(var(--page-gap) / 2) 0px var(--page-gap) 0px
}
.package_contactus_main div.contact div.form textarea {
  height: 100px
}
.package_contactus_main div.contact div.form button.b2 {
  width: 100%; background: #c02125; border-color: #c02125
}
.package_contactus_main div.contact div.form button.b2:hover {
  background: #222222; border-color: #222222
}
@media screen and (max-width: 1280px) {
  .package_work_main jtbc-fader.items {
    grid-template-columns: repeat(2, 1fr)
  }
}
@media screen and (max-width: 960px) {
  .package_work_main jtbc-fader.items {
    grid-template-columns: repeat(1, 1fr)
  }
  .package_work_main h3 {
    font-size: 2.4rem
  }
  .package_work_main h3 {
    font-size: 2rem
  }
  .package_work_main div.content div.text {
    width: 100%; font-size: 1.2rem
  }
  .package_about_main div.brief div.image {
    width: 100%; padding-bottom: calc(var(--page-gap) * 2)
  }
  .package_about_main div.brief div.text {
    width: 100%
  }
  .package_service_main div.items {
    grid-template-columns: repeat(1, 1fr)
  }
  .package_service_main div.items div.item div.title {
    font-size: 1.8rem
  }
  .package_service_main div.items div.item div.intro,
  .package_service_main div.items div.item div.service {
    width: 100%
  }
  .package_team_main div.items {
    grid-template-columns: 1fr
  }
  .package_team_main div.info {
    flex-direction: column-reverse
  }
  .package_team_main div.info div.content {
    width: 100%
  }
  .package_team_main div.info div.image {
    width: 100%
  }
  .package_news_main div.items div.item div.date {
    width: 100%
  }
  .package_news_main div.items div.item div.date span {
    display: none
  }
  .package_news_main div.items div.item div.date em {
    display: none
  }
  .package_news_main div.items div.item div.date u {
    display: block; padding-bottom: calc(var(--page-gap) / 2); font-size: 2.4rem
  }
  .package_news_main div.items div.item div.image {
    width: 100%; padding-bottom: var(--page-gap)
  }
  .package_news_main div.items div.item div.image + div.text {
    padding-left: 0px
  }
  .package_news_main div.items div.item div.text {
    width: 100%
  }
  .package_contactus_main div.items {
    grid-template-columns: 1fr
  }
  .package_contactus_main div.contact {
    grid-template-columns: 1fr
  }
}